GADMIN-OPENVPN-CLIENT(8)

NAME
gadmin-openvpn-client - GTK+ configuration tool for openvpn (client)

SYNOPSIS
gadmin-openvpn-client

DESCRIPTION
gadmin-openvpn-client is a fast and easy to use GTK+ administration tool for the OpenVPN client.

OPTIONS
gadmin-openvpn-client has no options.

HOMEPAGE
More information about gadmin-openvpn-client and the gadmintools project can be found at <http://www.gadmintools.org/>.

AUTHOR
gadmin-openvpn-client was written by Magnus Loef <magnus-swe@telia.com>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).